@charset "UTF-8";

#mv-new {
	width:1140px;
	margin:0 auto;
}
#mv-new a img:hover {
	opacity:0.7;
}
#mv-new .ttl {
	width: 100%;
	padding-top: 2px;
	background: url(../../img/common/bg_mainvisual01.png) no-repeat center;
	color: #FFF;
	font-size: 1.5rem;
	font-weight: normal;
	text-align: center;
	line-height: 28px;
}
#mv-new .swiper-container {
	padding-bottom:35px;
}
#mv-new .swiper-button-next,
#mv-new .swiper-button-prev {
	width:50px;
	height:100px;
	margin-top:-50px;
	display:none;
}
#mv-new .swiper-button-next {
	background:url(../../img/aboutus/common/btn_mv_next.png) no-repeat;
}
#mv-new .swiper-button-prev {
	background:url(../../img/aboutus/common/btn_mv_prev.png) no-repeat;
}
#mv-new .swiper-container-horizontal > .swiper-pagination-bullets,
#mv-new .swiper-pagination-custom,
#mv-new .swiper-pagination-fraction {
	bottom:0;
}
#mv-new .swiper-pagination-bullet {
	border:2px solid #000;
	background:#fff;
	opacity:1;
}
#mv-new .swiper-pagination-bullet-active {
	background:#000;
}

#mv-new .openText {
	width: 360px;
	color: #FFF;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.2),
				 -2px -2px 2px rgba(0,0,0,0.2);
	position: absolute;
	top: 324px;
	left: 30px;
}

#mv-new .openText span {
	margin-right: 5px;
    color: #FFFFBF;
    font-size: 3.2rem;
}

.subTitle {
	color:#fff;
	font-size: 2.4rem;
	font-weight: bold;
	padding:8px 25px 5px;
	background:#a41a19;
	margin:30px 20px 0;
}

#mv-new .mv-thumbs {
    width: 960px;
    height: 30%;
    box-sizing: border-box;
    padding: 0;
}
.pc #mv-new .mv-thumbs .swiper-wrapper{
    transform: translate3d(0, 0px, 0px)!important;
}
#mv-new .mv-thumbs .swiper-slide {
    width: 25%;
    height: 100%;
    background: #000;
}
#mv-new .mv-thumbs .swiper-slide img {
    opacity: 0.6;
}
#mv-new .mv-thumbs .swiper-slide-thumb-active img {
    opacity: 1;
}
#mv-new .mv-thumbs .swiper-slide:not(.swiper-slide-thumb-active):hover {
    cursor: pointer;
    opacity: 0.7;
}
@media screen and (max-width: 767px) {
	#mv-new {
		width:100%;
	}
	#mv-new .ttl {
		padding: 5px 0;
		background: #000;
		font-size: 1.0rem;
		font-weight: bold;
		line-height: 1.4;
		position: static;
	}
    #mv-new .swiper-button-next,
    #mv-new .swiper-button-prev {
        width: 6.667vw;
        height: 13.333vw;
        top: 50%;
        margin-top: 0;
        transform: translate(0,-50%);
        display:block;
    }
    #mv-new .swiper-button-next {
		background:url(../../img/aboutus/common/btn_mv_next.png) no-repeat;
        background-size: cover;
    }
    #mv-new .swiper-button-prev {
		background:url(../../img/aboutus/common/btn_mv_prev.png) no-repeat;
        background-size: cover;
    }
	#mv-new .swiper-button-next {
		right:0;
	}
	#mv-new .swiper-button-prev {
		left:0;
	}
}

#mv-new .swiper-container{
    position: relative;
    padding-bottom: 0;
    margin-bottom: 35px;
}

#mv-new .clinic-name{
    position: absolute;
    bottom: 50px;
    left: 90px;
    z-index: 10;
}

@media screen and (max-width: 767px) {
    #mv-new .swiper-container{
        position: relative;
        padding-bottom: 0;
        margin-bottom: 4vw;
    }
    #mv-new .swiper-container:last-of-type{
        margin-bottom: 7.333vw;
    }
    #mv-new .clinic-name{
        position: absolute;
        bottom: 6.667vw;
        left: 4vw;
        z-index: 10;
        width: 66.667vw;
    }
    #mv-new .mv-thumbs {
        width: 100%;
        height: 30%;
        box-sizing: border-box;
        padding: 0;
    }
    #mv-new .mv-thumbs .swiper-slide {
        height: 100%;
        background: #000;
    }
}


#conts .accessSec .mapWrap{
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	margin: 20px 0 45px 0;
	padding: 0 20px;
}
#conts .accessSec .mapWrap .mapBox{
	width: 420px;
}
#conts .accessSec .mapWrap .youtubeBox{
	width: 500px;
}
#conts .accessSec .mapWrap .youtubeBox iframe{
	width: 100%;
	height: 100%;
}
#conts .accessSec .addressWrap{
	padding: 0 20px;
}
#conts .accessSec .addressWrap .infoBox {
	width: 100%;
}
#conts .accessSec .addressWrap .infoBox dl {
}
#conts .accessSec .addressWrap .infoBox dl dt {
	clear: left;
	float: left;
	width: 115px;
	font-weight: 700;
	background: none;
}
#conts .accessSec .addressWrap .infoBox dl dt span{
	float: right;
}
#conts .accessSec .addressWrap .infoBox dl dd, #conts .accessSec .addressWrap .infoBox dl dt {
	font-size: 1.4rem;
	line-height: 1.6;
}
#conts .accessSec .addressWrap .infoBox dl dd {
	padding: 0 0 9pt 115px;
}
#conts .accessSec .addressWrap .infoBox dl dd .tel, #conts .accessSec .addressWrap .infoBox dl dd a {
	color: #bba171;
	font-weight: 700;
	text-decoration: underline;
}
#conts .accessSec .addressWrap .infoBox .linkTxt a{
	display: inline-block;
	margin: 10px 0 10px 0;
	padding: 15px 50px;
	text-decoration: none;
	background: #839dd1;
	font-weight: bold;
	color: #FFF;
	line-height: 1;
	border-radius: 5px;
	transition: all 0.3s ease;
}
#conts .accessSec .addressWrap .infoBox .linkTxt a:hover{
	opacity: 0.8;
}

#conts .reasonSec {
    margin-top: 55px;
}
@media screen and (max-width: 767px) {
	#conts .accessSec .mapWrap{
		display: block;
		margin: 20px 0 45px 0;
		padding: 0 7px;
	}
	#conts .accessSec .mapWrap .mapBox{
		width: 100%;
	}
	#conts .accessSec .mapWrap .mapBox iframe{
		width: 100%;
	}
	#conts .accessSec .mapWrap .linkTxt a{
		display: block;
		width: 79.333vw;
		margin: 4vw auto 6.667vw auto;
		padding: 3.2vw 0;
		text-decoration: none;
		background: #839dd1;
		font-size: 4.8vw;
		font-weight: bold;
		color: #FFF;
		text-align: center;
		border-radius: 5.867vw;
		transition: all 0.3s ease;
	}
	#conts .accessSec .mapWrap .linkTxt a:hover{
		opacity: 0.8;
	}
	#conts .accessSec .addressWrap{
		padding: 0 0;
	}
	#conts .accessSec .addressWrap .infoBox {
		width: 100%;
		padding: 0;
	}
	#conts .accessSec .addressWrap .infoBox dl {
		margin-bottom: 25px;
	}
	#conts .accessSec .addressWrap .infoBox dl dt {
		clear: left;
		float: left;
		width: 5.5em;
		font-weight: 700;
		text-align: left;
		padding-top: 0;
	}
	#conts .accessSec .addressWrap .infoBox dl dt span{
		float: right;
	}
	#conts .accessSec .addressWrap .infoBox dl dd, #conts .accessSec .addressWrap .infoBox dl dt {
		font-size: 1.4rem;
		line-height: 1.6;
	}
	#conts .accessSec .addressWrap .infoBox dl dd {
		padding: 0 0 5px 7em;
	}
	#conts .accessSec .addressWrap .infoBox dl dd .tel, #conts .accessSec .addressWrap .infoBox dl dd a {
		color: #bba171;
		font-weight: 700;
		text-decoration: underline;
	}
	#conts .accessSec .youtubeBox{
		position:relative;
		height:0;
		padding: 75% 0 0 0;
		margin: 0 7px;
		box-sizing: border-box;
	}
	#conts .accessSec .youtubeBox iframe{
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
}
